.item-one {
    background-color: #3582de;
}

.item-one li {
    float: left;
    width: 33.33333%;
    margin: 1rem 0;
    border-left: 1px solid #65a0e6;
}

.item-one li:first-child {
    border: none;
}

.item-two ul {
    display: inline-flex;
    padding: 0.75rem;
}

.item-two li {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    padding: 0.3rem;
    width: 33.33333%;
    text-align: justify;
}

.item-two li img {
    width: 80%;
}

.item-qut ul {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0.35rem;
}

.item-qut li {
    width: 50%;
    padding: 0.3rem;
}

.item-qut li a {
    display: block;
    background-color: #f3f3f3;
    border: 1px solid #dcdcdc;
    border-radius: 0.5rem;
    padding: 0.5rem 1rem;
}

.item-qut li a.on {
    background-color: #e33935;
    border-color: #e33935;
    color: #fff;
}

.item-three ul {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0.35rem;
}

.item-three li {
    width: 50%;
    padding: 0.35rem;

}

.item-three li img {
    width: 100%;
    margin-bottom: 0.75rem;
}

.item-three li {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}

.bg-hs {
    background-color: #ededed;
    position: relative;
}

.item-three li p {
    padding: 0 0.75rem;
}

.btn-zy {
    display: inline-block;
    background-color: #3582de;
    border-radius: 0.2rem;
    padding: 0.3rem 1rem;
    color: #fff;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

.item-three li i {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #e33935;
    border-radius: 0 0 0.5rem 0;
    padding: 0.2rem 0.5rem;
    color: #fff;
    font-style: normal
}

.boxzx {
    background-color: #e33935;
    color: #fff;
    border-radius: 5rem;
    padding: 0.4rem 4rem;
    display: inline-block;
    font-size: 1.1rem;
}

.item-four ul {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0.35rem;
}

.item-four li {
    position: relative;
    width: 50%;
    padding: 0.35rem;
}

.item-four li img {
    width: 100%;
}

.item-four li p {
    display: block;
    background-color: rgb(61 112 179 / 68%);
    color: #fff;
    position: absolute;
    bottom: 0.35rem;
    left: 0.35rem;
    right: 0.35rem;
    padding:0.3rem 0;
}
.bm-form-box{display:flex;flex-direction: column;justify-content: center;align-items: stretch;}
.bm-form-box input[type="text"]{width: 100%;border:1px solid #e0e0e0;box-shadow: none!important;-webkit-box-shadow: none!important;padding:0.6rem 1rem}
.submit-button{background-color:#e6322e;color: #fff;padding: 0.4rem 0;width: 100%;border-radius: 5rem;-webkit-appearance : none ;}